You are about to report a bug in a Linux kernel meta package.
This is probably not what you intended to do.

If you want to report a bug in the Linux kernel or modules, you should use
the package name linux-image-5.2.0-kali3-marvell instead.
